CRMchat APIBeta
Telegram MethodsPayments

payments.getOnrampProviders

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/payments.getOnrampProviders

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/payments.getOnrampProviders" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "onrampProviderInfo",    "supportsBaseCurrencies": true,    "supportsLimits": true,    "supportsQuote": true,    "id": "string",    "name": "string",    "cryptoCurrencies": [      "string"    ]  },  "txid": 0}